Subject: center of cavity in continuum!

From: Pradipta Bandyopadhyay <[email-masked]>
Date: Thu, 29 Jul 1999 11:06:50 -0500 (CDT)

Dear ccl-members,
     I have a question about the continuum method of solvation. Does it
 matter where I put my molecule inside the cavity? If I put the molecule
 ( dipole) in the center of the cavity and then put it away from the center,
 the dipole moment ( with respect to the origin) changes but the dipole
 moment of uncharged systems are independent of the origin. So is it really
 independent of the postion of the dipole? 
             I want to know the answer for both quantum mechanical and classical
treatment of the dipole(when the charge is zero). Can anyone tell me the answer
 for both quantum menchanical and classical cases? Thanks in advance.
                                                               Pradipta 
-- 
               *****************************************
               *   Dr. Pradipta Bandyopadhyay          *
               *   AMES LAB                            *
               *   Department of Chemistry             *
               *   Iowa State Unievrsity               * 
               *   Ames, IA 50011                      *
               *   USA                                 *
               *   e-mail: [email-masked]  *
               *   Phone : 515-294-4604  (Lab)         *
               *         : 515-232-8067  (Residence)   *
               *   Fax   : 515-294-0105                *
               *   URL: http://www.msg.ameslab.gov/    *
               *        Group/pradipta/index.html      * 
               *****************************************

------------------------------------------------------------------------------
...FOR AFTERWARDS A MAN FINDS PLEASURE IN HIS PAINS,
 WHEN HE HAS SUFFERED LONG AND WANDERED FAR.

                                    -- HOMER
------------------------------------------------------------------------------